Author Topic: CDE updater error.  (Read 5366 times)

Offline GlennBurkins

  • Comodo Member
  • **
  • Posts: 26
CDE updater error.
« on: March 21, 2010, 07:52:01 PM »
I'm running CDE version 1.2.114847.152.  Go to update product and updater indicates version 2.0.136.209.22 is available.  Asks me if I want to update now.  I select yes (click on Yes button).

Application proceeds to next window.  Message appears with text "Error: Unable to download update."

Am running Comodo Firewall as well as System Cleaner and am experiencing no such problem with the updating of those products.

Any ideas?

Thank you.

Offline Ionut Manolache

  • Comodo Family Member
  • ***
  • Posts: 87
Re: CDE updater error.
« Reply #1 on: March 22, 2010, 04:29:42 AM »
Hello,

We are going to Release CDE 2.0 BETA.
We will not update CDE 1.3 to CDE 2.0 due to major architectural changes.
Will be available soon. Please wait.
Regards,

Ionut Manolache

Offline GlennBurkins

  • Comodo Member
  • **
  • Posts: 26
Re: CDE updater error.
« Reply #2 on: March 22, 2010, 10:53:18 AM »
Ionut, thank you.

Am looking forward to new release.

Offline Ionut Manolache

  • Comodo Family Member
  • ***
  • Posts: 87
Re: CDE updater error.
« Reply #3 on: March 30, 2010, 09:47:49 AM »
Ionut, thank you.

Am looking forward to new release.

Hi,

The 2.0 BETA is avalilable for download.
It is impossible to update 1.3 to 2.0 due to major architectural changes. So is recomended to uninstall the old version and to install the latest version.
Regards,

Ionut Manolache

 

Free Endpoint Protection
Seo4Smf 2.0 © SmfMod.Com Smf Destek